#!/usr/bin/bash

sleep 1
pushd ~/.dwm/sources/dim
~/.dwm/sources/dim/target/release/dim 2>&1 | tee dim.log &
popd
/usr/lib/polkit-gnome/polkit-gnome-authentication-agent-1 &
dex --autostart --environment dwm & 
numlockx on &
setxkbmap -layout 'us,lt' -variant altgr-intl,qwerty -option 'grp:alt_tab_toggle' &
nitrogen --restore &
xset s 480 dpms 600 600 600 &
/usr/bin/dunst &

echo "=========================================================================="
echo "OK"
echo "=========================================================================="

